/* BRICKS CSSFramework /BASE/ Floating Tools Version 1.3
@ Probleme mit Verschachtelungen von "float-left" & "float-right" Elementen (Das Kind Float-Element verhält sich wie ein Block Element)
@ im IE6 können mit festen width Angaben gelöstwerden.
*/

/*Floats left*/
.StartFloatingForMe_LEFT{float:left; display: inline; /*width: auto;*/}
.StartFloatingForMe_LEFT *{float:left; display: inline; /* width: auto;*/}
.StopFloatingForMyChilds *{float:none; display: block;   /*width: auto;*/}
.StopFloatingForMe {float:none; display: block; /*width: auto;*/} /* Hinzugefügt von Simon */

.StopFloatingForMyChilds span, .StopFloatingForMyChilds strong , .StopFloatingForMyChilds a { display: inline; }

			
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT{float:left;   /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT *{float:left;    /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds *{float:none;   /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT {float:left;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT * {float:left;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds * {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT {float:left;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT * {float:left;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds * {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */			
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMe {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMe * {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			
			.StopFloatingForMyChilds span, .StopFloatingForMyChilds strong , .StopFloatingForMyChilds a { display: inline; }
			.StopFloatingForMyChilds * span, .StopFloatingForMyChilds * strong , .StopFloatingForMyChilds * a { display: inline; }			
			
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT{float:right;  /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT *{float:right;  /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds *{float:none;   /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT {float:left;  /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT * {float:left;  /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds * {float:none;  /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT {float:left;  /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT * {float:left;  /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds * {float:none;  /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMe {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_LEFT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMe * {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			
			/* Hinzugefügt von Simon START */
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_LEFT{float:left;  /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_LEFT *{float:left;  /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_LEFT .StopFloatingForMyChilds *{float:none;   /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_LEFT .StopFloatingForMe {float:none;    /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_LEFT .StopFloatingForMe * {float:none;   /*width: auto;*/}
			
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_RIGHT{float:right;  /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_RIGHT *{float:right;  /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_RIGHT .StopFloatingForMyChilds *{float:none;   /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_RIGHT .StopFloatingForMe {float:none;   /*width: auto;*/}
			.StartFloatingForMe_LEFT .StopFloatingForMe .StartFloatingForMe_RIGHT .StopFloatingForMe * {float:none;   /*width: auto;*/}
			/* Hinzugefügt von Simon STOP */

/*Floats right*/
.StartFloatingForMe_RIGHT{float:right; /*width:auto;*/}
.StartFloatingForMe_RIGHT *{float:right; width:auto;}

			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT{float:right; /*width:auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT *{float:right; /*width:auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMyChilds *{float:none;   /*width: auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMe {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_RIGHT .StopFloatingForMe * {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_LEFT{float:left;  /*width:auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_LEFT *{float:left;  /* width:auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMyChilds *{float:none;   /*width: auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMe {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_RIGHT .StopFloatingForMyChilds .StartFloatingForMe_LEFT .StopFloatingForMe * {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			
			/* Hinzugefügt von Simon START */
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_RIGHT{float:right; /*width:auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_RIGHT *{float:right; /*width:auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_RIGHT .StopFloatingForMyChilds *{float:none;   /*width: auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_RIGHT .StopFloatingForMe {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_RIGHT .StopFloatingForMe * {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_LEFT{float:left;  /*width:auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_LEFT *{float:left;  /* width:auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_LEFT .StopFloatingForMyChilds *{float:none;   /*width: auto;*/}
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_LEFT .StopFloatingForMe {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			.StartFloatingForMe_RIGHT .StopFloatingForMe .StartFloatingForMe_LEFT .StopFloatingForMe * {float:none;   /*width: auto;*/} /* Hinzugefügt von Simon */
			/* Hinzugefügt von Simon STOP */
			
			
/* Antifloat*/
.Break{clear:both !important;}/*--> look for IE6*/
.StartFloatingForMe_LEFT .Break{clear:left; float: none !important; } /* Antifloat für FloatLeft -> IE */
.StartFloatingForMe_RIGHT .Break{clear:left; float: none !important; } /* Antifloat für FloatRight -> IE */

/* Hinzugefügt von Simon: ist notwendig, wenn kein Inhaltselement zur Verfügung steht, auf dem man .Break setzen kann */
.Antifloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	visibility: hidden;
	padding: 0 !important;
	margin: 0 !important;
}

/* Festlegen der Tabellen auf die Tabellen Darstellung */

table {
	display: table !important;
}

table tr {
	display: table-row !important;
}

table td, table th {
	display: table-cell !important;
}

table thead {
	display: table-header-group !important;
}

table tbody {
	display: table-row-group !important;
}

/* <script> immer display none */
script { display: none !important; }